:root{
    /* COLORS */
    --color-light:#f6f4ee;
    --color-light-rgb:246, 244, 238;
    --color-light-blue:#9FB8BF;
    --color-beige:#DECBB7;
    --color-dark:#2F2523;

    --tp-theme-primary:var(--color-light-blue);

    /* FONTS */
    --font:"Lexend", sans-serif;
    --font-regular:400;
    --font-semi-bold:600;
}





/*
===========================================
GENERAL
===========================================
*/

body{
    font-family: var(--font);
    font-weight: var(--font-regular);
    color:var(--color-dark);
    background-color: var(--color-light);
    font-size: 18px;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6{
    font-family: var(--font);
    color:var(--color-dark);
}

p{
    font-size: 18px;
    font-family: var(--font);
    line-height: 1.5;
}

ul{
    list-style-position: inside;
}

.tp-banner-5-content span,
.tp-event-list-count,
.tp-counter-count,
.tp-counter-4-count,
.tp-about-exprience-text p,
.tp-about-exprience-count,
.tp-hero-subtitle,
.tp-section-subtitle,
.tp-footer-widget ul li a{
    font-family: var(--font);
    font-weight: var(--font-regular);
    font-style: normal;
}


/*
===========================================
COLOR
===========================================
*/

.tp-service-wrap::before,
.tp-tutor-item.about::before,
.tp-tutor-item.about .tp-tutor-icon span::before{
    background-color: white;
}
.tp-admission-cta-heading p{
    color:white;
}

.tp-about-banner-content{
    background-color: var(--color-light);
}
.tp-service-btn span::before,
.tp-tutor-item.about .tp-tutor-icon span::before{
    border-color: var(--color-light);
}

.tp-megamenu-fullwidth-list ul li a:hover,
.tp-megamenu-home-item:hover .tp-megamenu-home-title .red{
    color:var(--color-light-blue);
}
.tp-footer-4-social a:hover,
.tp-blog-stories-btn-box a.active,
.tp-blog-stories-btn-box a:hover,
.tp-program-4-next span:hover,
.tp-program-4-prev span:hover,
.tp-team-6-nav .tp-team-2-arrow span:hover,
.tp-admission-cta-box{
    background-color: var(--color-light-blue);
}
.tp-program-4-next span, .tp-program-4-prev span{
    border-color: var(--color-light-blue);
}

p,
.tp-service-content p,
.tp-service-all span,
.tp-about-tutor-content p,
.tp-contact-title,
.tp-contact-heading p,
.tp-megamenu-fullwidth-list ul li a,
.tp-breadcrumb__title,
.tp-blog-stories-p,
.tp-megamenu-home-title,
.tp-about-tutor-title,
.tp-program-4-next span:hover,
.tp-program-4-prev span:hover,
.tp-about-banner-title,
.tp-about-banner-content p,
.tp-megamenu-fullwidth-title{
    color:var(--color-dark);
}


.tp-btn-3:hover{
    box-shadow: 0 0 0 0.2rem var(--color-light-blue) !important;
}


.tp-footer-4,
.tp-breadcrumb__bg{
    background: rgb(222,203,183);
    background: -moz-linear-gradient(45deg, rgba(222,203,183,1) 0%, rgba(159,184,191,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(222,203,183,1) 0%, rgba(159,184,191,1) 100%);
    background: linear-gradient(45deg, rgba(222,203,183,1) 0%, rgba(159,184,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#decbb7",endColorstr="#9fb8bf",GradientType=1); 
}


/*
===========================================
BUTTONS
===========================================
*/

.tp-contact-btn .tp-btn-inner{
    background-color: var(--color-light-blue);
    box-shadow:0px 0px 1px 0px var(--color-light-blue), 0px 1px 2px 0px rgba(9, 32, 151, 0.25);
}

.tp-contact-btn .tp-btn-inner:hover{
    background-color: var(--color-light-blue);
}


/*
===========================================
HEADER
===========================================
*/

.topbar{
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,.2);
    padding:.75rem 0;
}
.main-header{
    padding:.75rem 0;
}
.tp-header-info-item span{
    font-weight: var(--font-regular);
}
.tp-header-info-item a svg.feather{
    width: 16px;
}
.tp-header-4-logo .logo-2{
    width:auto;
}
.tp-header-sticky{
    background-color: rgba(var(--color-light-rgb), .7);
}
.tp-megamenu-fullwidth-list-wrapper{
    padding:40px 50px;
}
.tp-header-sticky .tp-header-4-logo .logo-2,
header:not(.tp-header-transparent) .tp-header-4-logo .logo-2{
    display: block;
}
.tp-header-sticky .tp-header-4-logo .logo-1,
header:not(.tp-header-transparent) .tp-header-4-logo .logo-1{
    display: none;
}
.tp-header-transparent #header-sticky:not(.tp-header-sticky) .tp-header-4-logo .logo-1{
    display: block;
}
.tp-header-4-logo .logo-2{
    height: 65px;
}

header:not(.tp-header-transparent) .main-menu > nav > ul > li:hover > a,
header:not(.tp-header-transparent) .main-menu > nav > ul > li > a,
header:not(.tp-header-transparent) .tp-header-info-item span,
header:not(.tp-header-transparent) .tp-header-4-link a,
header:not(.tp-header-transparent) .main-menu > nav > ul > li.has-dropdown > a::after{
    color:var(--color-dark);
}
header:not(.tp-header-transparent) .tp-header-info-item span a i img{
    filter: invert(1);
}
header:not(.tp-header-transparent) .tp-header-info-item,
header:not(.tp-header-transparent) .topbar{
    border-color:rgba(0, 0, 0, 0.16) ;
}
header:not(.tp-header-transparent) .tp-header-4-link a:not(:first-of-type)::before{
    background-color: rgba(0, 0, 0, 0.5);
}



/*
===========================================
CONTENT
===========================================
*/

img[class*="aspect--"]{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.aspect--2-3{
    aspect-ratio: 2/3;
}

.tp-hero-4-bg::before{
    content: none;
}
.tp-service-bg{
    background-position: top;
    background-size: contain;
}
.tp-hero-4-title::after{
    content:none;
}
.tp-hero-4-title span{
    position: relative;
}
.tp-hero-4-title span::after{
    position: absolute;
    content: "";
    left: -6px;
    height: 25px;
    z-index: -1;
    background-color: var(--color-light-blue);
    top:auto;
    bottom:10px;
    width:100%;
}
.tp-hero-4-title img{
    height: 64px;
    width: auto;
}

.tp-service-wrap::before,
.tp-tutor-item:hover::before,
.tp-blog-btn a .blog-btn-bg{
    box-shadow: none;
}

.tp-about-4-head{
    font-weight: var(--font-regular);
}

.tp-blog-title{
    font-size: 20px;
}
.tp-tutor-content{
    padding-left: 30px;
    padding-right: 30px;
}

.tp-contact-heading p{
    letter-spacing: normal;
    font-weight: var(--font-regular);
}

.tp-contact-from-box{
    background-color: white;
    filter:none;
    fill:none;
}
.tp-contact-info-item{
    border:none;
    box-shadow: none;
    padding-top:0px;
}
.tp-contact-info-icon{
    transform: translateY(-25px);
}

.tp-contact-info-icon span{
    border:6px solid var(--color-light);
    border-radius: 50%;
    height: 52px;
    width: 52px;
    line-height: 48px;
    position: relative;
    z-index: 1;
}
.tp-contact-info-icon span svg{
    vertical-align: initial;
}

.tp-blog-stories-btn-box a.active,
.tp-blog-stories-btn-box a,
.tp-blog-stories-btn-box a:hover{
    box-shadow: none;
}

.tp-service-icon{
    height: 52px;
    margin-bottom: 15px;
}
.tp-service-icon img{
    max-width:52px;
    height: auto;
}

.tp-tutor-icon span img{
    width: 48px;
    height: auto;
}

.tp-leadership-btn a{
    font-size: inherit;
    font-weight: var(--font-semi-bold);
    text-transform: none;
}
.tp-leadership-thumb.instructor::after{
    background: rgb(159,184,191);
    background: -moz-linear-gradient(180deg, rgba(159,184,191,0) 0%, rgba(159,184,191,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(159,184,191,0) 0%, rgba(159,184,191,1) 100%);
    background: linear-gradient(180deg, rgba(159,184,191,0) 0%, rgba(159,184,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9fb8bf",endColorstr="#9fb8bf",GradientType=1); 
}
.tp-about-banner-content p{
    font-size: 18px;
}

.tp-background__bg{
    background: rgb(222,203,183);
    background: -moz-linear-gradient(62deg, rgba(222,203,183,1) 0%, rgba(159,184,191,1) 100%);
    background: -webkit-linear-gradient(62deg, rgba(222,203,183,1) 0%, rgba(159,184,191,1) 100%);
    background: linear-gradient(62deg, rgba(222,203,183,1) 0%, rgba(159,184,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#decbb7",endColorstr="#9fb8bf",GradientType=1); 
}

.tp-school-4-list ul li{
    font-size: 18px;
}

.tp-school-4-bg .grey-bg{
    border-color: var(--color-light-blue);   
}

.tp-about-banner-bg{
    height: auto;
}
.tp-about-banner-content{
    margin-top:100px;
    margin-bottom: 100px;
}
.tp-about-banner-content p{
    line-height: 1.5;
}

/*
===========================================
FOOTER
===========================================
*/


.tp-footer-4-bottom, .tp-footer-4-bg{
    background:none;
}

.tp-footer-4-copyright span{
    font-size: 14px;
}
.tp-footer-4-col-2,
.tp-footer-4-col-3,
.tp-footer-4-col-4{
    margin:0;
    border-bottom:0;
}
.tp-footer-4-info span,
.tp-footer-4-mail a,
.tp-footer-4-phone a{
    font-size: 16px;
}
.tp-footer-4-mail a,
.tp-footer-4-info span{
    margin-bottom: 10px;
}

.tp-footer-4-copyright span{
    font-weight: var(--font-regular);
}







